### Function

# Dex value_get_object

since: 0.4

#### Declaration [src]

    DexObject*
    dex_value_get_object (
      const GValue* value
    )

#### Description [src]

Retrieves the `DexObject` stored inside the given `value`.

Available since: 0.4

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized with type `DEX_TYPE_OBJECT`.

  The data is owned by the caller of the function.

#### Return value

Type: `DexObject`

A `DexObject`.

The data is owned by the called function.
The return value can be `NULL`.